<!-- OpenNaiveApp.app -->
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>CFBundleExecutable</key>
    <string>OpenNaiveApp</string>
    <key>CFBundleIdentifier</key>
    <string>com.disbaidu.opennaiveapp</string>
    <key>CFBundleName</key>
    <string>OpenNaiveApp</string>
    <key>CFBundleVersion</key>
    <string>1.0</string>
    <key>CFBundlePackageType</key>
    <string>APPL</string>
    <key>CFBundleIconFile</key>
<string>open.icns</string>
</dict>
</plist>

<!-- CloseNaiveApp.app -->
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>CFBundleExecutable</key>
    <string>CloseNaiveApp</string>
    <key>CFBundleIdentifier</key>
    <string>com.disbaidu.closenaiveapp</string>
    <key>CFBundleName</key>
    <string>CloseNaiveApp</string>
    <key>CFBundleVersion</key>
    <string>1.0</string>
    <key>CFBundlePackageType</key>
    <string>APPL</string>
    <key>CFBundleIconFile</key>
<string>close.icns</string>
</dict>
</plist>